Version française
Home     About     Download     Resources     Contact us    
Browse thread
Objective Caml 2 with RedHat 5.1
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: David Monniaux <monniaux@c...>
Subject: Objective Caml 2 with RedHat 5.1
My experience is that OCaml doesn't compile correctly with:
* Intel / gcc 2.7.2.1
* Intel / gcc 2.8.1 \ same symptoms
* Intel / egcs      /

I tried to send a bug report to the egcs-bug mailing list but
apparently it got lost somewhere. I suppose it'd be more appropriate
if X. Leroy, for instance, tried to do the bug report.

I suggest you grab the binary RPM. If you still want to compile
byterun yourself, go grab a gcc 2.7.2.3.

-- 
David Monniaux, PhD student at ENS, Paris, France
Now at: Computer science laboratory  SRI International
        Formal methods group         Menlo Park, CA, US
http://www.csl.sri.com/~monniaux